columnSuffix: null
handle: locationPhoneNumber
instructions: 'Primary contact phone number'
name: 'Location Phone Number'
searchable: false
settings:
  defaultRegion: US
  previewFormat: national
translationKeyFormat: null
translationMethod: none
type: rynpsc\phonenumber\fields\PhoneNumberField
